Subject: [seiyuu:25978] Re: [kenny-ml:2766] Re: Broccoli in trouble
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Oct 2005 02:03:19 +0900

Michael Studte <[email-masked]> wrote:
| 
| Now is the Golden Age of otaku, they seem to be coming from everywhere,
| so why can't Broccoli cash in on it?

I don't think it's the golden age of otaku, but it's becoming
the golden age of Akihabara..  But there seems to be two
Akihabaras, the new and old.  The new has Yodobashi and the
other large office buildings, where they hate otaku.
The old Akihabara still cater to the otaku.

I wonder where all the maid cafes fit in..

By the way the Akihabara Enta Matsuri is taking place this week
and next week in Akihabara (10/22-10/30).  There are many mangaka,
artists, and seiyuu events.. in the Daibiru itself.
There's also a stage just outside of Akihabara station,
but when I went on Saturday it was raining, so there wasn't much
going on outside (except for all the maids passing out flyers).

Took some pics of Emiri.
http://photos.usagi.org/cos/20051022/
Some of the SAI girls will be passing out Lamune (the new TV series)
stuff on 10/22, 10/23, 10/29, and 10/30.

Oh, there's supposed to be a Horie Yui event on the outdoor stage
next Saturday, but I heard rumors that they were going to cancel it.
(several years ago Horie Yui had an outdoor event in Shinjuku,
and it caused a lot of trouble)

So many police in Akihabara these days too..
--
Hitoshi Doi
                          " this space for rent "
http://www.usagi.org/~doi/                                    [email-masked]